@charset "utf-8";
/*
Theme Name:     Spraylawns
Description:    Custom theme built for spraylawns.co.nz
Author:         Webmad
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
@font-face {
    font-family: 'pt_sansregular';
    src: url('font/ptsans_regular_macroman/PTS55F-webfont.eot');
    src: url('font/ptsans_regular_macroman/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.woff') format('woff'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.ttf') format('truetype'),
         url('font/ptsans_regular_macroman/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabsemibold';
    src: url('font/slab-semibold-webfont.eot');
    src: url('font/slab-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-semibold-webfont.woff') format('woff'),
         url('font/slab-semibold-webfont.ttf') format('truetype'),
         url('font/slab-semibold-webfont.svg#_slabsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabregular';
    src: url('font/slab-regular-webfont.eot');
    src: url('font/slab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-regular-webfont.woff') format('woff'),
         url('font/slab-regular-webfont.ttf') format('truetype'),
         url('font/slab-regular-webfont.svg#_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'slab_slabitalic';
    src: url('font/slab-italic-webfont.eot');
    src: url('font/slab-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/slab-italic-webfont.woff') format('woff'),
         url('font/slab-italic-webfont.ttf') format('truetype'),
         url('font/slab-italic-webfont.svg#_slabitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}